Subject: Re: bug#34114: 27.0.50: pdumper and themes with Emacs daemon

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Jan 2019 05:43:26 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Daniel Colascione <[email-masked]>
> Date: Tue, 22 Jan 2019 17:41:34 -0800
> 
> > What is special about frames that precludes them from being recorded
> > by the pdumper?
> 
> Frames contain instance-specific state, and I don't think it makes sense 
> to try to pretend that individual frames survive from one Emacs 
> invocation to another.

Sorry, I still don't think I understand: what is that
instance-specific state, in terms of members of the frame object, or
its attributes?